
function linkAdd(){
var required_n=new Array('网站名称','网址','联系QQ');
var required=new Array('txtName','txtUrl','txtQQ');
for(i=0;i<required.length;i++){
if(g(required[i]).value.Trim()==''){
alert(required_n[i]+' 不能为空！');
g(required[i]).focus();
return;}}
var re=Controls_link_linkAdd._linkAdd(getTextValue('txtName'),getTextValue('txtUrl'),getRadioValue('rbtType'),getTextValue('txtLogo'),getTextValue('txtQQ')).value;
if(re=="ok"){
alert('提交成功，请确保已在贵站加上本站的链接，我们将尽快审核！');
location.href=location.href;}
else{
alert(re);
return;}}
